.main_menu
{
	height:23px;
	line-height:23px;
	color:#FFF;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	background-image: url(../images/NavBar.jpg);
	width: auto;
	font-weight: bold;
}
.main_menu ul
{
	padding:0px;
	margin:0;
	list-style:none;
}
.main_menu ul li
{
	padding:0;
	margin:0;
	border-right:1px solid #000000;
	float:left;
	background:#333333;
}
.main_menu ul li a
{
	color:#FFF;
	display:block;
	text-decoration:none;
	padding:0 12px;
	background-image: url(../images/NavBar.jpg);
}
.main_menu ul li a:hover
{
	background:#3ea5ea;
	color:#FFFFFF;
	background-image: url(../images/NavBar_over.jpg);
}
.main_menu ul li ul
{
	 display: none;
	 width: auto;
	 position:absolute;
	 top:23px;
	 padding:0px;
	 margin:0px;
	 font-weight: normal;
}
.main_menu ul li:hover ul
{
	 display: block;
	 position: absolute;
	 margin: 0;
	 padding: 0;
}
.main_menu ul li:hover li
{
 	float: none;
 	list-style:none;
	margin:0px;
}
.main_menu ul li:hover li
{
	background:#333;
	border-top:1px solid #fff;
}
.main_menu ul li:hover li a
{
	color: #fff;
	padding:0 20px;
	display:block;
	width:180px;
}
.main_menu ul li li a:hover
{
 	color:#fff;
}



body#startseite a#startseitenav,
body#ueberuns a#ueberunsnav,
body#schwimmbadbau a#schwimmbadbaunav,
body#planungservice a#planungservicenav,
body#galerie a#galerienav,
body#produkte a#produktenav,
body#technik a#techniknav,
body#kontakt a#kontaktnav,
body#impressum a#impressumnav {
	color: #fff;
	background-image: url(../images/NavBar_over.jpg);
}
